
/* CSS Document */
/*1?€???-???-?¨¤? ?¡è???
--------------------------*/
body,div,p,span,h1,h2,h3,h4,h5,ul,li,dl,dd,dt,a,from,input,div,menu,ol,section{ border:0; margin:0; padding:0;}
body{font-family:"SimSun"; overflow-x:hidden;}
area{ outline: none;}
ul,li{ list-style:none;}
.c{ clear:both;}
.pr{ padding-top:5px; height:100px;}
.clearf:after,.clearf:before{content:"";display:block; }
.clearf:after {clear:both;}
.clearf{zoom:1;}/*IE6/IE7*/
.mr{ width:1200px; margin:0 auto;}
a{ text-decoration:none; color: #676767;}
/* a:hover{ color:#000;} */
img{ border:0;display:block;}
/*2.header
--------------------------*/

/*--------------------------*/
.banner1{margin:0 auto;height:636px;background:url(/zysz/images_dqzy/zc_img/banner.jpg) no-repeat center;}
.banner2{margin:0 auto;height:483px;background:url(/zysz/images_dqzy/zc_img/banner2.jpg) no-repeat center;}
.gt{height:10px;background:#F5B939;}
.bg{margin:0 auto;background:#FFFBE1;padding-bottom: 20px;}
.content_box{width:1024px;margin:0 auto;}
.m_box{width:1136px;margin:0 auto;padding:30px 0;}
.zc li{float:left;width:256px;margin:0;height:254px;}
.bg1{background:#fff;box-sizing:border-box;padding:25px 18px;}
.zc{position:relative;top:-68px;}
.zc_top{font-size:26px;line-height:38px;font-weight:bold;color:#BF212A;text-align:center;}
.zc_content{font-size:18px;line-height:28px;}
.l_btn{display:block;width:310px;height:55px;background:#FF6600;color:#fff;text-align:center;margin: 0px auto 0;font-size:30px;line-height: 50px;font-weight:bold;border-radius:8px;font-family: "ËÎÌå";position: relative;top: -30px;}
.tit_w{font-size:35px;line-height:70px;font-weight:bold;color:#BF212A;text-align:center;}
.zc_m li{float:left;width:366px;margin-right:19px;}
.zc_m div{background:#f60;text-align:center;font-size:1.4rem;line-height:2.8rem;color:#fff;}
.zc_m li:nth-child(3){margin:0;}
.bg2{margin:0 auto;height:275px;background:url(/zysz/images_dqzy/zc_img/tit.jpg) no-repeat center;}
.zc_form_box{position:relative;top:120px; left:602px;}























/*×ó²àµ¼º½*/
.rmenu{
  display: block;
  width:80px;
  height: 351px;
  position:fixed;
  top:46%;
  left:0px;
  margin-top:-125px;
  z-index: 999;
}
.ron a{
  -webkit-transform: translateX(0) !important;
  -moz-transform: translateX(0) !important;
  transform: translateX(0) !important;
  opacity: 1 !important;
}
.rmenu a{
  display: block;
  width:80px;
  height:38px;
  line-height: 38px;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1px;
  -webkit-transition: opacity 1.2s, transform 0.4s;
  -moz-transition: opacity 1.2s, transform 0.4s;
  transition: opacity 1.2s, transform 0.4s;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}
.rmenu > .rdh a{
  background:#ccc;
  color:#4c4c4c;
}
.rmenu > .rzy a{
  background:#999;
  color:#fff;
}
/*µ×²¿×ÉÑ¯¶¯Ì¬*/
*{margin:0;}
.pc_bottom_clearfix:after{
    content: "";
    clear: both;
    height: 0;
    visibility: hidden;
    display: block;
}
.fl {
    float: left;
}
.fixed-bottom{
  display: block;
  visibility:hidden;
  width: 100%;
  min-width: 1200px;
  height:56px;
  position: fixed;
  bottom:-56px;
  left:0;
  z-index:999;
  background:#ff7a01;
  transition:bottom .5s;
  -moz-transition:bottom .5s;
  -webkit-transition:bottom .5s;
}
.fixed-bottom.onshow{
    visibility: visible;
	bottom:0;
}
.fixed-bottom .fixed-b-inner{
  width: 1200px;
  height:56px;
  margin:0 auto;
}
.fixed-bottom .fixed-b-inner .fitem-main{
  display: block;
  width:300px;
  height: 56px;
  background:url('http://oq4ht12sx.bkt.clouddn.com/bottom-yd1.png') no-repeat;
  background-position:0 -136px;
}
.fixed-bottom .fixed-b-inner .fitem-main2{
  display: block;
  width:150px;
  color:#fff;
  font-weight: 300;
  font-size:20px;
  line-height:56px;
  padding-left:12px;
}
.fixed-bottom .fixed-b-inner .fitem-main3{
  width:315px;
  display: block;
  height: 56px;
}

.fixed-bottom .fixed-b-inner .fitem-main3 ul{
  display: block;
  height:56px;
  margin-left:10px;
}
.fixed-bottom .fixed-b-inner .fitem-main3 ul li{
  display: block;
  float: left;
  color:#fff;
  height: 56px;
  line-height:56px;
  position: relative;
  padding:0 20px;
  font-weight: 300;
  font-size:17px;
}
.fixed-bottom .fixed-b-inner .fitem-main3 ul li a{
  color:#fff;
}
.fixed-bottom .fixed-b-inner .fitem-main3 ul li span{
  display: block;
  width:1px;
  height:17px;
  background-color:#fff;
  position: absolute;
  top:19px;
  right:0;
}
.fitem-tel{
    width:230px;
    height:30px;
    margin-top:13px;
}
.fitem-tel input{
    display: block;
    width: 140px;
    outline: none;
    border: none;
    height: 30px;
    line-height:30px;
    font-weight: 300;
    padding-left: 10px;
}
.fitem-tel .fitem-tel-push{
    display: block;
    width: 80px;
    height: 30px;
    background: #ff3701;
    font-size: 14px;
    line-height: 30px;
    font-weight: 300;
    text-align: center;
    color: #fff;
		border:none;
}
.fitem-tel .fitem-tel-push:hover{
    opacity:.7;
}
.zxicon{
  display: block;
  width:120px;
  height:56px;
  background:#ff7a01;
  position: relative;
  float:right;
}
.zx-icon-i{
  display:block;
  width:40px;
  height:56px;
  background:url('http://oq4ht12sx.bkt.clouddn.com/bottom-yd1.png') no-repeat;
  background-position:-11px -71px;
}
.zxicon > p{
  display: block;
  height:56px;
  line-height: 56px;
  font-size:16px;
  color:#fcff00;
  font-weight: 200;
  padding-left:5px;
  cursor:pointer;
}
.zx-icon-bg{
  display: block;
  width: 62px;
  height: 65px;
  position: absolute;
  top:-52px;
  left:30px;
  background: url('http://oq4ht12sx.bkt.clouddn.com/bottom-yd1.png') no-repeat;
  background-position: 0 0;
  color:#fff;
  cursor:default;
  text-align:center;
  line-height:65px;
  font-weight: 300;
  font-size:18px;
  transform:scale(.3);
  -moz-transform:scale(.3);
  -webkit-transform:scale(.3);
  visibility:hidden;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	transition:all .5s 1s;
	-moz-transition:all .5s 1s;
	-webkit-transition:all .5s 1s;
}
.onshow  .zx-icon-bg{
	visibility:visible;
	transform:scale(1);
  -moz-transform:scale(1);
  -webkit-transform:scale(1);
}